<!-- - - - - - - - - - - -
#########################
##### H7SB Backpacks ####
### 7 Days to Die Mod ###
#########################
####### Eihwaz © ########
##### NO REUPLAOD! ######
#### CC BY-NC-ND-SA #####
#########################
- - - - - - - - - - - -->
<eihwaz.de>
<set xpath="/items/item[@name='drugSteroids']/effect_group/display_value[@name='dCarryCapacity']/@value">30</set>
<set xpath="/items/item[@name='h7sb_bumbag']/effect_group/display_value[@name='dCarryCapacity']/@value">15</set>
<set xpath="/items/item[@name='h7sb_smallBackpack']/effect_group/display_value[@name='dCarryCapacity']/@value">30</set>
<set xpath="/items/item[@name='h7sb_blueBackpack']/effect_group/display_value[@name='dCarryCapacity']/@value">60</set>
<set xpath="/items/item[@name='h7sb_orangeBackpack']/effect_group/display_value[@name='dCarryCapacity']/@value">60</set>
<set xpath="/items/item[@name='h7sb_largeBackpack']/effect_group/display_value[@name='dCarryCapacity']/@value">90</set>
</eihwaz.de>